#evacuation_trial_supervising_company,
#evacuation_trial_supervisor,
#evacuation_trial_head_warden_name{width: 297px;}

#evacuation_trial_staff_training_record,
#evacuation_trial_legal_description,
#evacuation_trial_item_comments{width:616px;}

#site_evacuations .wardens td{padding-left:10px;}
#site_evacuations .wardens input{width: 145px;}

#site_evacuations .i_confirm{padding: 20px 0 0 0;}

#new_evacuation_trial .checklist table td{padding: 6px; border: 1px solid #000;}
#new_evacuation_trial .checklist table tr:hover td{background: #eee;}
#new_evacuation_trial .checklist .error_list{float: right;}
#new_evacuation_trial .checklist .radio_list{}
#new_evacuation_trial .checklist .radio_list li{display: block; float: left; padding: 0 4px 0 2px;}
#new_evacuation_trial .checklist .radio_list li label{display: inline;float: none; margin: 2px 0 10px 2px;}

.wrapper.checklist{float: left; width: 660px;}
.wrapper.wardens{float: right; width: 300px;}

.warden_name input{width: 180px;}
.warden_position input{width: 140px;}

#evacuation_trial_time_taken_to_evacuate_minute,
#evacuation_trial_time_taken_to_evacuate_second{text-align: right;}

.checklist table{
  border-collapse:collapse;
}